SHAREDINDEXSPLIT(8)

NAME
sharedindexsplit - Splits a shared index file into multiple ones

SYNOPSIS
sharedindexsplit directory [ number ]

OPTIONS

directory
    The directory where the shared index files should be created.

number
    The number of characters to consider when splitting the index file.

DESCRIPTION
sharedindexsplit takes a list of accounts from standard input and splits them into multiple shared index files based on the first character of the username or, if the second argument is given, on that number of characters.

The full documentation of shared folders with courier-imap and sqwebmail is located at /usr/share/doc/courier-base/README.sharedfolders.txt.gz.

SEE ALSO
authenumerate(8), sharedindexinstall(8)

AUTHOR
This manual page was written by Willi Mann <willi@wm1.at> for the Debian GNU/Linux system.